.TH XCRUISE "Release 0.2" "X Version 11"
.SH NAME
xcruise 
.SH SYNOPSIS
.B xcruise [-display ...] [-geometry ...] [-monochrome]
.SH DESCRIPTION
.I xcruise
allows you to ``cruise'' within a 3D-formed file system.
It constructs the universe from a directory tree, and you can
move your viewpoint with mouse.
.SH  1. Analogy
.SH

Directories	: Galaxies (Pale blue or white rings)

Files		: Planets (Solid circles with Warm colors)

Symbolic links	: Wormholes (Green curves)

.SH 2. 
The radius of a planet is determined by its mass.
(proportional to the cubic root of the file size)
.SH 3. 
The color, the position and the direction of a star
are determined by its file name.
a) Stars whose name resembles each other are placed close.
b) Stars whose name is short are placed close to the  center of the parent galaxy.
c) Stars which don't have read permission are displayed purple.
.SH 4. 
When you approach a galaxy, you ``enter'' the galaxy
and it is set as a ``current galaxy.''
Stars in the current galaxy appears bright.
.SH 5. 
The universe (root directory) appears a blue ring.
.SH 6 Controls
Move a white cursor with mouse. The left button causes forward
acceleration. The middle button causes backward. You can
accelerate more quickly with the right button. When you release
the buttons, your ship stops. Press Q key to quit.
If you want to change star colors, the file XCruise.ad.
Enjoy a nice cruise! Take care of motion sickness.

